.sbtn3 a{display: flex;align-items: center;justify-content: center;color: #121e4f;background: #eeeff3;border-radius: 50%;width: .46rem;height: .46rem;font-size: .2rem;transition: .3s}
.sbtn3 a:hover{background: #00a386;color: #fff}
.slide-fp{padding-bottom: .3rem}
.homed .swiBtn a{position: absolute;bottom: 1.26rem;z-index: 5;font-size: .4rem}
.homed .swiBtn a:hover{color: #00a386}
.homed .swiBtn a.prev{ left: -.3rem}
.homed .swiBtn a.next{ right: -.3rem}
.homed .slide-d .tit{padding: 0 .2rem}
.homeds .swiBtn a{position: absolute;bottom: 1.8rem;z-index: 5}
.homeds .swiBtn a.prev{ left: -.55rem}
.homeds .swiBtn a.next{ right: -.55rem}
.homees{background: url(/images/0612/bg82.jpg) no-repeat bottom center;background-size: 100% auto;padding-bottom: 2.1rem;position: relative;z-index: 2}
.homefs{background: url(/images/0612/bg83.png) no-repeat top center;background-size: 100% auto;padding-top: 1.3rem;margin-top: -.9rem;position: relative;z-index: 4}
.homees .slide-esp .item{ background: #fff;box-shadow: 0 0 .4rem rgba(46,117,182,.1) }
.homees .slide-esp .item .txt{ font-size: .22rem;color: #121e4f; }
.homees .slide-esp .item .txt p{ margin-top: .05rem }

.homees .slide-esp .item a{display: flex;flex-direction: column;justify-content: center;align-items: center;text-align: center;padding: .25rem }
.homees .slide-esp .item a .img{display: flex;justify-content: center;margin-bottom: .15rem}
.homees .slide-esp .item a img{height: 1rem}
.homees .intits{margin-bottom: .5rem}
.homees .intits .h3{font-size: .4rem;font-weight: bold;color: #121e4f;text-align: center;margin-bottom: .3rem}
.homees .intits .line{height: 1px;margin: 0 auto; width: 4.1rem;background: #e6e6e6;position: relative;}
.homees .intits .line:after{height: 5px;width:.5rem;background: #079c89;position: absolute;left: 50%;margin-left: -.25rem; top:-2px;content: ''}
.homees .intits .line i{position: absolute;width: 5px;height: 5px;top:-2px;}
.homees .intits .line i:before{content: '';width: 5px;height: 1px;position: absolute;top: 2px;background:#079c89;left: 0 }
.homees .intits .line i:after{content: '';width: 1px;height: 5px;position: absolute;top: 0;background:#079c89;left: 2px }
.homees .intits .line i:first-child{left: 0}
.homees .intits .line i:last-child{right: 0}


.homefs1 .intit .h3 .cn{color: #fff}
.homefs1 .intit .swiBtn{position: absolute;right: 1.8rem;top: .3rem;z-index: 5}
.homefs1 .intit .swiBtn a+a{margin-left: .2rem}
.homefs1 .intit .umore  a{color:#fff}
.homefs1 .intit .umore a em{background:transparent;color:#fff;border: 1px solid #fff}
.homefs1 .slide-fs1 .img{height: 2.2rem;margin-bottom: .15rem}
.homefs1 .slide-fs1 .txt h4{font-size: .22rem;line-height: 1.5em;height: 3em;color: #121e4f}
.homefs1 .slide-fs1 .swiper-slide{border-bottom: 1px solid #c1cbd6;padding-bottom: .4rem}
.homefs1 .slide-fs1 .swiper-slide:after{content: '';position: absolute;left: 50%;transform: translateX(-50%);height: 1px;background:#079c89;width: 0;transition: .3s;bottom: -1px;z-index:4; }
.homefs1 .swiDots{margin-top:.3rem;display:flex;justify-content:center}
.homefs1 .swiDots.swiper-pagination-lock{display:none}
.homefs1 .swiDots span{margin:0 .06rem;background:#079c89}
.homefs1 .swiDots span.active{opacity:1}

.homefs2{padding-top: .6rem}
.homefs2 .swiBtn a{position: absolute;top: 50%;z-index: 5;margin-top: -.23rem}
.homefs2 .swiBtn a.prev{ left: -.55rem}
.homefs2 .swiBtn a.next{ right: -.55rem}

.homefs2 .slide-fs2p .swiDots{display: flex;justify-content: center;margin-top: .2rem;display: none}
.homefs2 .slide-fs2p .swiDots span {opacity: .5;background: #079c89;margin: 0 .06rem}
.homefs2 .slide-fs2p .swiDots span.active{opacity: 1;}
.homefs2 .slide-fs2p .swiper-slide{display: flex;flex-wrap: wrap;justify-content: space-between;}
.homefs2 .slide-fs2p .swiper-slide .item{width:3.6rem}
.homefs2 .slide-fs2p .swiper-slide .item a{display: block;position: relative;}
.homefs2 .slide-fs2p .swiper-slide .item .txt{position: absolute;left: 0;bottom: 0;right: 0;z-index: 5;color: #fff;padding: .2rem .3rem}
.homefs2 .slide-fs2p .swiper-slide .item .txt time{display: none}
.homefs2 .slide-fs2p .swiper-slide .item .txt h4{font-size: .22rem;line-height: 1.5em;max-height: 3em}

.homefs3{padding:.7rem 0;}
.homefs3 .swiBtn a{position: absolute;top: 50%;z-index: 5;margin-top: -.23rem}
.homefs3 .swiBtn a.prev{ left: -.55rem}
.homefs3 .swiBtn a.next{ right: -.55rem}
.homefs3 .slide-fs3 .img{height: 2.9rem}
.homefs3 .slide-fs3 .txt{background: #f5f7fb;height: 2.3rem;padding: .3rem}
.homefs3 .slide-fs3 .txt .info img{height: .4rem}
.homefs3 .slide-fs3 .txt .info time{color: #121e4f;font-size: .16rem}
.homefs3 .slide-fs3 .txt h4{font-size: .22rem;color: #121e4f;margin-bottom: .15rem}
.homefs3 .slide-fs3 .txt p{font-size: .16rem;color: #888;margin-bottom: .3rem;line-height: 1.6em;height: 3.2em}
.homefs3 .swiDots{height: 2px;position: relative;background: #e7ebf2;margin-top: .45rem}
.homefs3 .swiDots .swiper-scrollbar-drag{height: 8px;margin-top: -4px;top: 50%;border-radius: 5px;position: absolute;background: #003f8d;cursor: grab}

@media(min-width: 993px){
.homees .slide-esp .item{width: calc(20% - .16rem); margin-bottom: .2rem;margin-right: .2rem}
.homees .slide-esp .item:nth-child(5n){margin-right: 0}  
.homees .slide-esp .item:hover{box-shadow: 0 0 .4rem rgba(46,117,182,.5) }
.homees .slide-esp .item:nth-child(5n){margin-right: 0}
.homefs1 .slide-fs1 .swiper-slide:hover:after{width: 100%}
.homefs1 .slide-fs1 .swiper-slide:hover .txt h4{color: #079c89;}

.homefs2 .slide-fs2p .swiper-slide .item:nth-child(1){width: 7.8rem}
.homefs2 .slide-fs2p .swiper-slide .item:nth-child(1) .img{height: 6.3rem}

.homefs2 .slide-fs2p .swiper-slide .item:nth-child(2) .img{height: 4.7rem}
.homefs2 .slide-fs2p .swiper-slide .item:nth-child(2) .img:after{display: none}
.homefs2 .slide-fs2p .swiper-slide .item:nth-child(2) .txt{height: 1.6rem;background: #17378e;position: relative;display: flex;flex-direction: column;justify-content: center;}
.homefs2 .slide-fs2p .swiper-slide .item:nth-child(2) .txt time{display: block;font-family: 'pop';margin-top: .2rem;opacity: .6}


.homefs2 .slide-fs2p .swiper-slide .item:nth-child(3) .img{height: 2.4rem}
.homefs2 .slide-fs2p .swiper-slide .item:nth-child(4){position: absolute;right: 0;bottom: 0;z-index: 4}
.homefs2 .slide-fs2p .swiper-slide .item:nth-child(4) .img{height: 3.6rem}


.homefs3 .slide-fs1 .swiper-slide:hover .txt h4{ color: #079c89; }
.homefs3 .slide-fs2 .swiper-slide:hover .txt h4{ color: #079c89; }
.homefs3 .slide-fs3 .swiper-slide:hover .txt h4{ color: #079c89; }
}

@media (max-width: 992px){
.sbtn3 a{width: .6rem;height: .6rem;font-size: .28rem;transition: .3s}
.list-ds li .txt h4{height: 2.8em}
.homeds .swiBtn{display: flex;justify-content: center;margin-top: .2rem}
.homeds .swiBtn a {position: static;width: .7rem;height: .7rem;margin: 0 .2rem;font-size: .3rem}
.homees .slide-esp .swiper-container {padding-top: .2rem} 
.homees .slide-esp .swiper-slide {display: flex;justify-content: center;flex-wrap: wrap;} 
.homees .slide-esp .swiper-slide .item{width: calc(33.333333% - .2rem);margin: 0 .1rem .2rem}
.homees .slide-esp .swiper-slide .item .txt{font-size: .24rem}
.homees .slide-esp .swiDots{margin-top:.3rem;display:flex;justify-content:center}
.homees .slide-esp .swiDots.swiper-pagination-lock{display:none}
.homees .slide-esp .swiDots span{margin:0 .06rem;background:#079c89}
.homees .slide-esp .swiDots span.active{opacity:1}

.homefs1 .intit .swiBtn{right: 2.2rem}
.homefs1 .slide-fs1 .img{height: 26vw}
.homefs1 .slide-fs1 .txt h4{font-size: .28rem}

.homefs2 .swiBtn{display: flex;justify-content: center;margin-top: .3rem}
.homefs2 .swiBtn a {position: static;width: .7rem;height: .7rem;margin: 0 .2rem;font-size: .3rem}
.homefs3 .swiBtn{display: flex;justify-content: center;margin-top: .3rem}
.homefs3 .swiBtn a {position: static;width: .7rem;height: .7rem;margin: 0 .2rem;font-size: .3rem}
.homed .swiBtn{display: flex;justify-content: center;margin-top: .3rem}
.homed .swiBtn a {position: static;width: .5rem;height: .5rem;margin: 0 .3rem;font-size: .5rem;display: flex;align-items: center;justify-content: center}

.homefs2 .slide-fs2p .swiper-slide .item{width: calc(50% - .15rem)}
.homefs2 .slide-fs2p .swiper-slide .item .img{height: 28vw}
.homefs2 .slide-fs2p .swiper-slide .item .txt h4{font-size: .28rem}

.homefs3 .slide-fs3 .txt h4{font-size: .26rem}
.homefs3 .slide-fs3 .txt p{font-size: .22rem}
.homefs3 .slide-fs3 .txt .info img{height: .5rem}
.homefs3 .slide-fs3 .txt .info time{font-size: .22rem}
.homefs3 .slide-fs3 .txt{height: 2.7rem}
.homefs3 .slide-fs3 .img{height: 25vw}
}

@media (max-width: 597px){
.homefs{padding-top: .6rem}
.list-ds li .img{height: 50vw}
.homees .slide-esp .swiper-slide .item{width: calc(50% - .2rem);margin: 0 .1rem .2rem}
.homees .slide-esp .swiper-slide .item .txt{font-size: .28rem}
.homefs1 .slide-fs1 .img{height: 40vw}
.homefs2 .slide-fs2p .swiper-slide .item{width: 100%;margin-bottom: .3rem}
.homefs2 .slide-fs2p .swiper-slide .item .img{height: 55vw}
.homefs3 .intit{position: relative;}
.homefs3 .intit .umore{position: absolute;right: 0;top: .35rem;z-index: 5}
.homees .intits .h3{font-size: .46rem}
}